{
  "_id": "CapAutoRepRnv001",
  "_key": "!items!CapAutoRepRnv001",
  "name": "Rénovation (Réparateur)",
  "type": "capacite",
  "img": "systems/fvtt-mournblade/assets/icons/capacite.webp",
  "effects": [],
  "folder": null,
  "sort": 1300000,
  "flags": {},
  "ownership": {
    "default": 0
  },
  "system": {
    "typeCapacite": "automaton",
    "description": "<p><strong>Automaton Réparateur — Capacité 3 (Majeur)</strong></p><p>L'Automaton peut <strong>reconstruire un objet entièrement détruit</strong>, même un Réceptacle (il faut cependant invoquer à nouveau un Esprit pour refaire fonctionner l'Automaton abîmé). Il est également capable de restaurer un bâtiment.</p>"
  }
}